Has anyone seen this error while trying to install 2.2?

Discussion in 'Motorola Droid X' started by bitter, Aug 20, 2010.

  1. bitter
    Offline

    bitter New Member

    Joined:
    Jan 18, 2010
    Messages:
    613
    Likes Received:
    0
    Trophy Points:
    0
    I tried wiping too

    [​IMG]
  2. Crimsongost
    Offline

    Crimsongost New Member

    Joined:
    Jun 5, 2010
    Messages:
    66
    Likes Received:
    0
    Trophy Points:
    0
    I had it, fix was wipe and SBD. ... rooted with 2.2 ATM.

    There are several threads about the clockwork mod and how to fix . ( i did not have to deal with that one)
  3. bitter
    Offline

    bitter New Member

    Joined:
    Jan 18, 2010
    Messages:
    613
    Likes Received:
    0
    Trophy Points:
    0
    SBD? do you mean SBF?

    Also can't find any of those threads you are talking about.
    Last edited: Aug 21, 2010
  4. Crimsongost
    Offline

    Crimsongost New Member

    Joined:
    Jun 5, 2010
    Messages:
    66
    Likes Received:
    0
    Trophy Points:
    0
  5. bitter
    Offline

    bitter New Member

    Joined:
    Jan 18, 2010
    Messages:
    613
    Likes Received:
    0
    Trophy Points:
    0
    It says something about bootloader mode, how do I get there?
  6. bitter
    Offline

    bitter New Member

    Joined:
    Jan 18, 2010
    Messages:
    613
    Likes Received:
    0
    Trophy Points:
    0
    Nevermind, figured that out. Now I'm getting an error in rsd lite that my phone isn't compatible with multi-interface superfile??